<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Lorena Peiro">
    <meta name="description" content="Lista de videojuegos">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Estilos.css">

    <title>FFWorld</title>
</head>

<body>
    <header>
		<img src="https://i.gifer.com/embedded/download/1sBv.gif" alt="Logo Página">
	</header>
	<nav>
		<ul>
			<li> 
				<a href="#">Home</a> 
			</li>
			<li> 
				<a href="#">Videojuegos</a> 
			</li>
			<li> 
				<a href="#">Noticias</a> 
			</li>
			<li> 
				<a href="#">Ranking</a> 
			</li>
			<li> 
				<a href="EncuestaP03.html">Encuesta</a> 
			</li>
			<li> 
				<a href="#">Contacto</a> 
			</li>
		</ul>
	</nav>
        <section>
            <h3><u>VIDEOJUEGOS</u></h3>
                <article class="Juego1">    
                    <img alt="Final_Fantasy_I_Logo"src="https://cdn.akamai.steamstatic.com/steam/apps/1173770/header.jpg?t=1646929110">
                    <p>
                        <b>Título</b> Final Fantasy I<br>
                        <b>Fecha de lanzamiento</b>18/12/1987<br>
                        <b>Género:</b>RPG<br>
                        <b>Plataforma:</b> NES<br>
                        <b>Modos de juego:</b> Para un solo jugador<br>
                    </p>
                    <a href="VideojuegosP03.html">Leer +</a>
                </article>
                <article class="Juego2">
                    <img alt="Final_Fantasy_II_Logo" src="https://steamcdn-a.akamaihd.net/steam/apps/1173780/header.jpg">
                    <p>
                        <b>Título</b> Final Fantasy II<br>
                        <b>Fecha de lanzamiento: </b>17/12/1988<br>
                        <b>Género:</b>RPG<br>
                        <b>Plataforma:</b> NES<br>
                        <b>Modos de juego:</b> Para un solo jugador<br>
                    </p>
                    <a href="juego1.html">Leer +</a>
                </article>
                <article class="Juego3">
                    <img alt="Final_Fantasy_III_Logo" src="https://cdn.akamai.steamstatic.com/steam/apps/1173790/header.jpg?t=1646929172">
                    <p>
                        <b>Título</b> Final Fantasy III<br>
                        <b>Fecha de lanzamiento: </b>27/04/1990<br>
                        <b>Género:</b>RPG<br>
                        <b>Plataforma:</b> NES<br>
                        <b>Modos de juego:</b> Para un solo jugador<br>
                    </p>
                    <a href="juego1.html">Leer +</a>
                </article>
                <article class="Juego4">
                    <img alt="Final_Fantasy_IV_Logo" src="https://cdn.akamai.steamstatic.com/steam/apps/1173800/header.jpg?t=1646929228">
                    <p>
                        <b>Título</b> Final Fantasy IV<br>
                        <b>Fecha de lanzamiento: </b>19/07/1991<br>
                        <b>Género:</b>RPG<br>
                        <b>Plataforma:</b> NES<br>
                        <b>Modos de juego:</b> Para un solo jugador<br>
                    </p>
                    <a href="juego4.html">Leer +</a>
                </article>
                <article class="Juego5">
                <img alt="Final_Fantasy_V_Logo" src="https://cdn.akamai.steamstatic.com/steam/apps/1173810/header.jpg?t=1646929261">                <p>
                    <b>Título</b> Final Fantasy V<br>
                    <b>Fecha de lanzamiento: </b>02/12/1992<br>
                    <b>Género:</b>RPG<br>
                    <b>Plataforma:</b> NES, SNES, Playstation, Gameboy<br>
                    <b>Modos de juego:</b> Para un solo jugador<br>
                </p>
                    <a href="juego5.html">Leer +</a>
                </article>
                <article class="Juego6">
                    <img alt="Final_Fantasy_VI_Logo" src="https://cdn.akamai.steamstatic.com/steam/apps/1173820/header.jpg?t=1646931661">
                    <p>
                        <b>Título</b> Final Fantasy VI<br>
                        <b>Fecha de lanzamiento: </b>02/04/1994<br>
                        <b>Género:</b>RPG<br>
                        <b>Plataforma:</b> NES, SNES, Playstation, Gameboy<br>
                        <b>Modos de juego:</b> Para un solo jugador<br>
                    </p>
                    <a href="juego6.html">Leer +</a>
                </article>
        </section>
    <footer>
        <p align="middle">Copyright &copy; 2022 FFWorld, todos los derechos reservados.</p>
        <address align="right">
            Lorena Peiró<br>
            lorena.peiro.7e5@itb.cat<br>
            Telf:666-666-666
        </address>
    </footer>
</body>
</html>